body {margin: 0px; background-color: #e8edef}
.cap_bottom_mid { background-image:url(images2006/cap_bottom_mid.gif)}
.footer {color:#666666; line-height: 1.5; padding:10px 20px 0px;}
.footer a:link, .footer a:visited {color:#666666}
.footer a:hover {color:#999999}
.header3 {font-size: 18px; color: #a0a04e; margin: 14px 0px 6px 0px}
.header2red {font-size:14px; color: #990000; line-height: 1.8}
.header_learn {color: #990000; line-height: 1.2}
#topAdBanner { width: 740px; background-color:#cccccc; margin-bottom: 6px; padding-bottom: 5px; background-image:url(images2006/topAd_bottomCap.gif); background-position:left bottom; background-repeat: no-repeat}
.birdNames {font-size: 10px; color: #666666; text-decoration: none ; line-height: 12pt}
.cnHeader {font-size: 13px; color:#990000}
.dvdlist p {border-top:1px dotted #CC6600; padding: 6px 0px 5px 0px; margin:3px 0px 3px 0px}
.storeNav {width:96px; height:13px; padding-left:4px; border-bottom:1px solid #834627; border-right:1px solid #834627; border-top:1px solid #e8c06f; border-left:1px solid #e8c06f; background-color:#b57759; background-image:url(images2007/store_bg_box.gif); background-position:right top; background-repeat:no-repeat; vertical-align:middle}
.storeNav a:link, .storeNav a:visited {color:#f0e7df; text-decoration:none; size:11px}
.storeNav a:hover {color:#FFFFFF}


.topLink1 a:link, .topLink1 a:visited {width:138px;}
.topLink2 a:link, .topLink2 a:visited {width:138px;}
.topLink3 a:link, .topLink3 a:visited {width:138px;}
.topLink4 a:link, .topLink4 a:visited {width:138px;}
.topLink5 a:link, .topLink5 a:visited {width:137px;}
.topLink6 a:link, .topLink6 a:visited {width:137px;}